Page MenuHomePhabricator

Run dumpInterwiki.php
Closed, ResolvedPublicRequest

Description

Please update the interwiki.php file using WikimediaMaintenance/dumpInterwiki.php. Thanks.

Event Timeline

MarcoAurelio triaged this task as Low priority.Dec 9 2017, 9:20 PM
MarcoAurelio created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2017, 9:20 PM

Change 396714 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Update interwiki.php

https://gerrit.wikimedia.org/r/396714

Change 396714 merged by jenkins-bot:
[operations/mediawiki-config@master] Update interwiki.php

https://gerrit.wikimedia.org/r/396714

Mentioned in SAL (#wikimedia-operations) [2017-12-11T14:32:53Z] <niharika29@tin> Synchronized wmf-config/interwiki.php: Update the Interwiki map - T182506 (duration: 00m 56s)

MarcoAurelio closed this task as Resolved.Dec 11 2017, 2:33 PM
MarcoAurelio claimed this task.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 11 2017, 2:33 PM